Subject: Re: [PATCH] powerpc/oprofile: dump_pmcs() is not used

From: Michael Ellerman <[email-masked]>
Date: Wed, 08 Apr 2009 10:06:08 +1000

On Tue, 2009-04-07 at 14:42 -0500, Kumar Gala wrote:
> On Apr 6, 2009, at 9:03 AM, Kumar Gala wrote:
> 
> >
> > On Apr 6, 2009, at 8:45 AM, Michael Ellerman wrote:
> >
> >> Signed-off-by: Michael Ellerman <[email-masked]>
> >> ---
> >> arch/powerpc/oprofile/op_model_fsl_emb.c |    2 ++
> >> 1 files changed, 2 insertions(+), 0 deletions(-)
> >>
> >> Or should we just remove it?
> >
> > I'm for removing it if Andy doesn't have any issues.  Someone can  
> > always add it back as debugfs code in the future if they want it.
> 
> I chatted w/Andy and we both agreed to just remove the code rather  
> than #if 0 it.  If you send me a patch with that I'll apply it.

Cool, done.

Delegated to you in patchwork too. I was going to mark the old one as
superseded but I won't mess with it while it's delegated to you.

cheers

-- 
Michael Ellerman
OzLabs, IBM Australia Development Lab

wwweb: http://michael.ellerman.id.au
phone: +61 2 6212 1183 (tie line 70 21183)

We do not inherit the earth from our ancestors,
we borrow it from our children. - S.M.A.R.T Person